name: unified_analytics
description: >-
  A package for logging analytics for all Dart and Flutter related tooling
  to Google Analytics.
# LINT.IfChange
# When updating this, keep the version consistent with the changelog and the
# value in lib/src/constants.dart.
version: 6.1.4
# LINT.ThenChange(lib/src/constants.dart)
repository: https://github.com/dart-lang/tools/tree/main/pkgs/unified_analytics

environment:
  sdk: ^3.4.0

dependencies:
  clock: ^1.1.1
  convert: ^3.1.1
  file: '>=6.1.4 <8.0.0'
  http: '>=0.13.5 <2.0.0'
  meta: ^1.9.0

dev_dependencies:
  dart_flutter_team_lints: ^3.0.0
  test: ^1.16.6
  yaml: ^3.1.1
